.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}@media (max-width: 800px) {
  #wrapper section#content {
    padding-top: 20%;
    margin-top: 9px;
border: 1px solid red;
}

@media (max-width: 991px) {
    #wrapper section.hero-banner {
        padding-bottom: 0px;

    }
}

@media (max-width: 767px) {
    body #wrapper .services-menu {
        display: flex;
    }
}

@media (max-width: 850px) {
    #wrapper section.hero-banner.tipo3 .text-white-pildor .text-center-container .text-center-vertical {
        margin-right: -1px;
        margin-top: 60px;
        height: 100%;
    }
}
@media (max-width: 850px) {
.owl-carousel, .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
    height: 280px;
}
}